### Method

# Manette Monitor iterate

#### Declaration [src]

    ManetteMonitorIter*
    manette_monitor_iterate (
      ManetteMonitor* self
    )

#### Description [src]

Creates a new `ManetterMonitorIter` iterating on `self`.

#### Return value

Type: `ManetteMonitorIter`

A new iterator for `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.